MOBILE Archives

March 2007

MOBILE@LIST.UVM.EDU

Options: Use Monospaced Font
Show HTML Part by Default
Condense Mail Headers

Message: [<< First] [< Prev] [Next >] [Last >>]
Topic: [<< First] [< Prev] [Next >] [Last >>]
Author: [<< First] [< Prev] [Next >] [Last >>]

Print Reply
Sender:
Discussions about Treo smart phones <[log in to unmask]>
Date:
Tue, 6 Mar 2007 10:41:46 -0500
Reply-To:
Discussions about Treo smart phones <[log in to unmask]>
Subject:
From:
Geoffrey Duke <[log in to unmask]>
Content-Type:
multipart/alternative; boundary="----=_NextPart_000_0006_01C75FDC.09B725B0"
In-Reply-To:
MIME-Version:
1.0
Comments:
To: Technology Discussion at UVM <[log in to unmask]>
Parts/Attachments:
text/plain (1710 bytes) , text/html (5 kB)
Hi,

 

I didn't try the 2.5x client on my 650. But I gathered from the FAQ link I
posted and this forum post

 

http://forum.synthesis.ch/showthread.php?t=200
<http://forum.synthesis.ch/showthread.php?t=200&highlight=Location+title>
&highlight=Location+title

 

that it should put the location info in the correct field when using the
earlier client version. They don't discuss versions of Oracle Calendar
Server, though. That may have an impact. Are other palm-based Treo users
seeing the location data populated correctly on your palm calendar (that is,
not as a part of the event title)?

 

--Geoff

 

PS> CC-ing the treo listserv.

 

From: Technology Discussion at UVM [mailto:[log in to unmask]] On
Behalf Of David Todd
Sent: Tuesday, March 06, 2007 10:06 AM
To: [log in to unmask]
Subject: Re: Oracle Calendar and SyncML

 

OK, in reading back through this thread, it looks like the location-in-title
issue is likely to be there no matter which version of SyncML we're using.
Right?

Francis Swasey wrote: 

The new features (specifically the resume an interrupted sync) requires a
SyncML Server V2.  The Oracle Calendar Server provides a SyncML Server V1 --
so, we're not there yet.  And Version 10 of the Calendar Server is still
using V1 of the SyncML server (to the best of my knowledge) -- so, we won't
get their new gee-whiz features there either. 

The admonition on their web site to stay with client version 2.5 is
specifically directed at Calendar Version 10 installs.  Our current Calendar
Version 9 install has no such specific SyncML version matching.  It has
configs for synthesis_palm_std and synthesis_palm_pro.  So, no need to fear
v3.0 (SyncML) until we migrate to V10 (Calendar) -- but no new feature gains
either. :( 

Frank 

 



ATOM RSS1 RSS2